List
curl --request GET \
--url https://api-staging.genuka.com/2023-11/admin/bills \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"content": "",
"handle": "handle-herzcde",
"medias": [],
"price": 6500,
"title": "Title"
}
'import requests
url = "https://api-staging.genuka.com/2023-11/admin/bills"
payload = {
"content": "",
"handle": "handle-herzcde",
"medias": [],
"price": 6500,
"title": "Title"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.get(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({content: '', handle: 'handle-herzcde', medias: [], price: 6500, title: 'Title'})
};
fetch('https://api-staging.genuka.com/2023-11/admin/bills', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Bills
List all bills
Retrieve a chronological list of all bills (invoices) related to your account, including their statuses, amounts, and associated details. This endpoint allows you to track all billing activities, providing visibility into invoicing history and helping with accounting and auditing purposes.
GET
/
2023-11
/
admin
/
bills
List
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
Example:
"{{companyId}}"
Body
application/json
Response
200 - undefined
⌘I
